/*
*	
*/	

@import 'base/_variables',
		'base/_typography',
		'base/_reset',
		'base/_default',
		'base/_grid',
		'base/_link';
					
@import 'form/_checkbox',
		'form/_radio',
		'form/_combo',
		'form/_text',
		'form/_button';

		
/*media-tablet*/
@media screen and (max-width : $screen_tablet){
	
	.media-table-display-none{display: none;}
} 

/*media-middle*/
@media screen and (max-width : $screen_middle){
	.media-middle-display-none{display: none;}
}	
			
/*media-phone*/
@media screen and (max-width : $screen_phone){
	.media-phone-display-none{display: none;}
} 	
		